# Constant Field Values

## Contents

- org.json.*

## org.json.*

org.json.simple.parser.JSONParser
Modifier and Type
Constant Field
Value
`public static final int`
`S_END`
`6`
`public static final int`
`S_IN_ARRAY`
`3`
`public static final int`
`S_IN_ERROR`
`-1`
`public static final int`
`S_IN_FINISHED_VALUE`
`1`
`public static final int`
`S_IN_OBJECT`
`2`
`public static final int`
`S_IN_PAIR_VALUE`
`5`
`public static final int`
`S_INIT`
`0`
`public static final int`
`S_PASSED_PAIR_KEY`
`4`
org.json.simple.parser.ParseException
Modifier and Type
Constant Field
Value
`public static final int`
`ERROR_UNEXPECTED_CHAR`
`0`
`public static final int`
`ERROR_UNEXPECTED_EXCEPTION`
`2`
`public static final int`
`ERROR_UNEXPECTED_TOKEN`
`1`
org.json.simple.parser.Yytoken
Modifier and Type
Constant Field
Value
`public static final int`
`TYPE_COLON`
`6`
`public static final int`
`TYPE_COMMA`
`5`
`public static final int`
`TYPE_EOF`
`-1`
`public static final int`
`TYPE_LEFT_BRACE`
`1`
`public static final int`
`TYPE_LEFT_SQUARE`
`3`
`public static final int`
`TYPE_RIGHT_BRACE`
`2`
`public static final int`
`TYPE_RIGHT_SQUARE`
`4`
`public static final int`
`TYPE_VALUE`
`0`